Subject: pkgsrc/filesystems/fuse-ntfs-3g refuses to build on OS X (intel)
To: None <>
From: Jonathan Groll <>
List: pkgsrc-users
Date: 07/18/2007 14:04:33
On an intel mac, filesystems/fuse-ntfs-3g bails out with:
=> Required installed package digest>=20010302: digest-20070703 found
ERROR: This package has set PKG_FAIL_REASON:
ERROR: Your OS is not supported by the FUSE pkgsrc framework.
*** Error code 1

Now that OS X has macfuse, surely this requirement no longer exists? Is
it safe to 'just build' anyway?